/* AUTOMATISCH GEGENEREERD – NIET HANDMATIG BEWERKEN */

.event-color-251-215-91 {
  background: rgb(251,215,91);
  color: black;
}

.event-color-84-132-237 {
  background: rgb(84,132,237);
  color: white;
}

.event-color-219-173-255 {
  background: rgb(219,173,255);
  color: black;
}

.event-color-220-33-39 {
  background: rgb(220,33,39);
  color: white;
}

.event-color-70-214-219 {
  background: rgb(70,214,219);
  color: black;
}

.event-color-255-136-124 {
  background: rgb(255,136,124);
  color: black;
}

.event-color-244-81-30 {
  background: rgb(244,81,30);
  color: white;
}

.event-color-104-145-0 {
  background: rgb(104,145,0);
  color: white;
}

.event-color-81-183-73 {
  background: rgb(81,183,73);
  color: white;
}

/* LAST_UPDATED: 06-03-2026 08:10 */
